import { withInstall } from '/@/utils';
import codeEditor from './src/codemirror/CodeEditor.vue';
import jsonPreview from './src/json-preview/JsonPreview.vue';
import Highlight from './src/highlight/index.vue';

export const CodeEditor = withInstall(codeEditor);
export const JsonPreview = withInstall(jsonPreview);
export { Highlight };

export * from './src/typing';
